@charset "utf-8";
/* CSS Document */
.block-form {
	width: auto;
	background-color: #27B47C;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 10px;
}
.row-form-top {
	clear: both;
	min-height: 100px;
	width: auto;
}
.row-form-content {
	clear: both;
	min-height: 100px;
	width: auto;
}
.row-form {
	clear: both;
	min-height: 10px;
	width: auto;
	margin-bottom: 20px;
}
.col-form {
	float: none;
	width: auto;
	min-height: 10px;
}
.col-form-1 {
	float: none;
	width: auto;
	min-height: 10px;
}
.col-form-2 {
	float: none;
	width: auto;
	min-height: 10px;
}
.col-form-3 {
	float: none;
	width: auto;
	min-height: 10px;
}
.col-form-cont {
	float: none;
	width: auto;
	min-height: 10px;
	margin-bottom: 20px;
}
.col-form-row-cont {
	float: none;
	width: auto;
	min-height: 10px;
}
.rowform-button {
	clear: both;
	min-height: 10px;
	width: auto;
}
h2.how {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #66a7d1;
	font-weight: 700;
	font-size: 30px;
}
.input {
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	padding: 15px;
	border: solid 1px #cccccc;
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
}
.input-cap {
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	padding: 15px;
	border: solid 1px #cccccc;
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
}
.input-comments {
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	padding: 15px;
	border: solid 1px #FFFFFF;
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 5px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 5px;
}
p.txt-asterix {
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: left;
	color: #333333;
	font-size: 13px;
}
.captcha_image {
	width: 200px !important;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
}
.captcha_image2 {
	width: 26px !important;
	float: left;
	padding-top: 0;
}
#validation_fail {
	color: #FFFFFF;
	width: 100%;
	border: 0px none #909090;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	background-color: #cc3578;
	background-image: url(../images/warning.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
	border-radius: 5px;
}
p.valid {
	color: #ffffff;
	margin: 0;
	padding-left: 36px;
	font-size: inherit;
	padding-right: 10px;
}
input[type=submit] {
	display: block;
	text-decoration: none;
	padding: 20px;
	text-align: center;
	background-color: #ffde14;
	border-color: #ffde14;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #333333;
	font: normal normal normal 20px/120% 'Antic Slab', Helvetica, sans-serif;
	min-height: 4px;
	width: 100%;
	float: left;
	box-sizing: border-box;
	text-transform: uppercase;
	transition: all 0.3s ease;
}
input[type=submit]:hover {
	color: #FFF;
	background-color: #61bc47;
	border-color: #61bc47;
}
.footer-block {
	width: auto;
}
.footer-left {
	width: 100%;
	float: left;
}
.footer-right {
	width: 100%;
	float: left;
	text-align: right;
}
.block-validation {
	width: auto;
	height: auto;
	padding-left: 0;
	padding-right: 0;
}
 @media only screen and (min-width : 641px) {
.block-form {
	clear: both;
	min-height: 164px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-form-top {
	clear: both;
	min-height: 88px;
	width: auto;
}
.row-form-content {
	clear: both;
	min-height: 100px;
	width: auto;
}
.row-form-3 {
	clear: both;
	min-height: 33px;
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
}
.row-form {
	clear: both;
	min-height: 33px;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
}
.col-form {
	float: left;
	width: 96%;
	min-height: 33px;
	margin: 0 2%;
}
.col-form-1 {
	float: left;
	width: 96%;
	min-height: 33px;
	margin: 0;
}
.col-form-2 {
	float: left;
	width: 96%;
	min-height: 33px;
	margin: 0 2%;
}
.col-form-3 {
	float: right;
	width: 96%;
	min-height: 33px;
	margin: 0;
}
.col-form-cont {
	float: left;
	width: 33.333%;
	min-height: 33px;
	margin-bottom: 0;
}
.col-form-row-cont {
	float: left;
	width: 100%;
	min-height: 33px;
}
.rowform-button {
	clear: both;
	min-height: 33px;
	width: auto;
	padding: 0;
	margin-bottom: 20px;
}
h2.how {
	min-height: 0px;
	font-weight: 700;
}
p.txt-asterix {
	margin-top: 20px;
	text-align: left;
	margin-bottom: 20px;
}
.captcha_image {
	width: 200px !important;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
}
.captcha_image2 {
	width: 18px !important;
	float: left;
}
#validation_fail {
	color: #FFFFFF;
	width: 100%;
	border: 0px none #909090;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	background-color: #cc3578;
	background-image: url(../images/warning.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
	border-radius: 5px;
}
p.valid {
	color: #ffffff;
	margin: 0;
	padding-left: 36px;
	font-size: inherit;
}
.input-cap {
	width: 200px;
}
input[type=submit] {
	width: 200px;
}
.footer-block {
	width: auto;
	padding-left:  20px;
	padding-right:  20px;
	min-height:  10px;
	margin-top:  20px;
	margin-bottom: 20px;
}
.footer-left {
	width: 40%;
	float: left;
}
.footer-right {
	width: 60%;
	float: left;
	text-align: right;
}
}
 @media only screen and (min-width : 1024px) {
.cont-form {
	clear: both;
	min-height: 188px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}
h2.how {
	min-height: 0px;
	font-weight: 700;
}
.col-form {
	float: left;
	width: 293px;
	min-height: 33px;
}
.col-form-1 {
	float: left;
	width: 293px;
	min-height: 33px;
}
.col-form-2 {
	float: left;
	width: 293px;
	min-height: 33px;
}
.col-form-3 {
	float: right;
	width: 293px;
	min-height: 33px;
}
.col-form-cont {
	float: left;
	width: 33.333%;
	min-height: 33px;
	margin-bottom: 0;
}
.col-form-row-cont {
	float: left;
	width: 33.333%;
	min-height: 33px;
}
p.txt-asterix {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	color: #333333;
	font-size: 13px;
}
.captcha_image {
	width: 200px !important;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
}
.captcha_image2 {
	width: 18px !important;
	float: left;
	padding-left: 6px;
}
#validation_fail {
	color: #FFFFFF;
	width: 100%;
	border: 0px none #909090;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	background-color: tomato;
	background-image: url(../images/warning.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
	border-radius: 5px;
}
p.valid {
	color: #ffffff;
	margin: 0;
	padding-left: 36px;
	font-size: inherit;
}
.row-mobile-details {
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.input-cap {
	width: 200px;
}
input[type=submit] {
	width: 200px;
}
.footer-block {
	width: 940px;
	margin: 20px auto 20px;
}
.footer-left {
	width: 50%;
	float: left;
}
.footer-right {
	width: 50%;
	float: left;
	text-align: right;
}
}
